"$$$/CT/ExtendScript/Errors/Error=Error"
"$$$/CT/ExtendScript/Errors/TypeError=Error de tipo"
"$$$/CT/ExtendScript/Errors/SyntaxError=Error de sintaxis"
"$$$/CT/ExtendScript/Errors/ReferenceError=Error de referencia"
"$$$/CT/ExtendScript/Errors/InternalError=Error interno"
"$$$/CT/ExtendScript/Errors/FatalError=Error grave"
"$$$/CT/ExtendScript/Errors/RangeError=Error de alcance"
"$$$/CT/ExtendScript/Errors/EvalError=Error de evaluación"
"$$$/CT/ExtendScript/Errors/URIError=Error de URI"
"$$$/CT/ExtendScript/Errors/IOError=Error de ES"
"$$$/CT/ExtendScript/Errors/Err2=%1 no está definido"
"$$$/CT/ExtendScript/Errors/Err3=No se puede asignar el valor"
"$$$/CT/ExtendScript/Errors/Err4=Constante de cadena sin terminar"
"$$$/CT/ExtendScript/Errors/Err5=Comentario sin terminar"
"$$$/CT/ExtendScript/Errors/Err6=Dígito erróneo en el número"
"$$$/CT/ExtendScript/Errors/Err7=No se admite la propiedad de idioma '%1' "
"$$$/CT/ExtendScript/Errors/Err8=Error de sintaxis"
"$$$/CT/ExtendScript/Errors/Err9=Uso no válido de la palabra reservada '%1'"
"$$$/CT/ExtendScript/Errors/Err10=Break o continue no válido fuera de un bucle"
"$$$/CT/ExtendScript/Errors/Err11=Etiqueta no encontrada"
"$$$/CT/ExtendScript/Errors/Err12=La expresión no es constante"
"$$$/CT/ExtendScript/Errors/Err13=Demasiados paréntesis de cierre"
"$$$/CT/ExtendScript/Errors/Err14=No hay un paréntesis de cierre correspondiente"
"$$$/CT/ExtendScript/Errors/Err15=Try sin catch o finally"
"$$$/CT/ExtendScript/Errors/Err16=catch/finally sin try"
"$$$/CT/ExtendScript/Errors/Err17=Se esperaba un nombre de variable"
"$$$/CT/ExtendScript/Errors/Err18=Se esperaba una variable o valor"
"$$$/CT/ExtendScript/Errors/Err19=%1 de argumento erróneo"
"$$$/CT/ExtendScript/Errors/Err20=Lista de argumento erróneo"
"$$$/CT/ExtendScript/Errors/Err21=%1 no es un objeto"
"$$$/CT/ExtendScript/Errors/Err22=%1 no tiene ningún constructor"
"$$$/CT/ExtendScript/Errors/Err23=%1 no tiene ningún valor"
"$$$/CT/ExtendScript/Errors/Err24=%1 no es una función"
"$$$/CT/ExtendScript/Errors/Err25=Esperado: %1"
"$$$/CT/ExtendScript/Errors/Err26=%1 no funciona con instancias de esta clase"
"$$$/CT/ExtendScript/Errors/Err27=Desbordamiento de pila"
"$$$/CT/ExtendScript/Errors/Err28=Memoria insuficiente"
"$$$/CT/ExtendScript/Errors/Err29=1% de excepción no detectado"
"$$$/CT/ExtendScript/Errors/Err30=Retorno no válido fuera del cuerpo de una función"
"$$$/CT/ExtendScript/Errors/Err31=URI no válido o erróneo: %1"
"$$$/CT/ExtendScript/Errors/Err32=No se puede ejecutar"
"$$$/CT/ExtendScript/Errors/Err33=Error interno"
"$$$/CT/ExtendScript/Errors/Err34=Ejecución detenida"
"$$$/CT/ExtendScript/Errors/Err35=Tiempo de espera"
"$$$/CT/ExtendScript/Errors/Err36=No implementado"
"$$$/CT/ExtendScript/Errors/Err37=Error de conversión de caracteres"
"$$$/CT/ExtendScript/Errors/Err38=Se ha encontrado un carácter multibyte parcial"
"$$$/CT/ExtendScript/Errors/Err39=Más de una instrucción por defecto"
"$$$/CT/ExtendScript/Errors/Err40=%1 redeclarado"
"$$$/CT/ExtendScript/Errors/Err41=%1 está fuera de rango"
"$$$/CT/ExtendScript/Errors/Err42=Catch después de catch incondicional"
"$$$/CT/ExtendScript/Errors/Err43=Error de evaluación"
"$$$/CT/ExtendScript/Errors/Err44=No se puede convertir"
"$$$/CT/ExtendScript/Errors/Err45=El objeto no es válido"
"$$$/CT/ExtendScript/Errors/Err46=%1 es de sólo lectura"
"$$$/CT/ExtendScript/Errors/Err47=Diferencia de tipo de datos"
"$$$/CT/ExtendScript/Errors/Err48=El archivo o la carpeta no existen"
"$$$/CT/ExtendScript/Errors/Err49=El archivo o la carpeta ya existen"
"$$$/CT/ExtendScript/Errors/Err50=El dispositivo de E/S no está abierto"
"$$$/CT/ExtendScript/Errors/Err51=La lectura ha sobrepasado el final de archivo"
"$$$/CT/ExtendScript/Errors/Err52=Error de E/S"
"$$$/CT/ExtendScript/Errors/Err53=Permiso denegado"
"$$$/CT/ExtendScript/Errors/Err54=Excepción de JavaScript no detectada: %1"
"$$$/CT/ExtendScript/Errors/Err55=El objeto no admite la propiedad o el método '%1'"
"$$$/CT/ExtendScript/Errors/Err56=No se puede conectar con %1"
"$$$/CT/ExtendScript/Errors/Err57=No se puede resolver la referencia"
"$$$/CT/ExtendScript/Errors/Err58=Tiempo de espera de E/S"
"$$$/CT/ExtendScript/Errors/Err59=Sin respuesta"
"$$$/CT/ExtendScript/Errors/Err60=Formato incorrecto (distintivo no válido)"
"$$$/CT/ExtendScript/Errors/Err61=Distintivo no cerrado"
"$$$/CT/ExtendScript/Errors/Err62=La etiqueta no coincide"
"$$$/CT/ExtendScript/Errors/Err63=Atributo duplicado"
"$$$/CT/ExtendScript/Errors/Err64=Elemento de documento seguido de elementos inservibles"
"$$$/CT/ExtendScript/Errors/Err65=Error de análisis de entidad"
"$$$/CT/ExtendScript/Errors/Err66=La declaración XML no está situada al inicio de la entidad externa"
"$$$/CT/ExtendScript/Errors/Err67=Condificación desconocida"
"$$$/CT/ExtendScript/Errors/Err68=La condificación especificada en la declaración XML no es correcta"
"$$$/CT/ExtendScript/Errors/Err69=Sección CDATA no cerrada"
"$$$/CT/ExtendScript/Errors/Err70=La función solicitada requiere compatibilidad con DTD"
"$$$/CT/ExtendScript/Errors/Err71=Nombre DOCTYPE inesperado"
"$$$/CT/ExtendScript/Errors/Err72=Prefijo de espacio de nombres no enlazado"
"$$$/CT/ExtendScript/Errors/Err73=Nombre de eje desconocido: %1"
"$$$/CT/ExtendScript/Errors/Err74=Eje no compatible"
"$$$/CT/ExtendScript/Errors/Err75=Se esperaba el operando, pero se encontró %1"
"$$$/CT/ExtendScript/Errors/Err76=Conjunto de nodos esperado"
"$$$/CT/ExtendScript/Errors/Err77=Se esperaba la prueba de nodo, pero se encontró %1"
"$$$/CT/ExtendScript/Errors/Err78=No se puede establecer la propiedad %1"
"$$$/CT/ExtendScript/Errors/XML=Error XML en lína %1"
"$$$/CT/ExtendScript/Errors/General=Error #%1"
"$$$/CT/ExtendScript/Date/Mon=lunes"
"$$$/CT/ExtendScript/Date/Tue=martes"
"$$$/CT/ExtendScript/Date/Wed=miércoles"
"$$$/CT/ExtendScript/Date/Thu=jueves"
"$$$/CT/ExtendScript/Date/Fri=viernes"
"$$$/CT/ExtendScript/Date/Sat=sábado"
"$$$/CT/ExtendScript/Date/Sun=domingo"
"$$$/CT/ExtendScript/Date/Jan=enero"
"$$$/CT/ExtendScript/Date/Feb=febrero"
"$$$/CT/ExtendScript/Date/Mar=marzo"
"$$$/CT/ExtendScript/Date/Apr=abril"
"$$$/CT/ExtendScript/Date/May=mayo"
"$$$/CT/ExtendScript/Date/Jun=junio"
"$$$/CT/ExtendScript/Date/Jul=julio"
"$$$/CT/ExtendScript/Date/Aug=agosto"
"$$$/CT/ExtendScript/Date/Sep=septiembre"
"$$$/CT/ExtendScript/Date/Oct=octubre"
"$$$/CT/ExtendScript/Date/Nov=noviembre"
"$$$/CT/ExtendScript/Date/Dec=diciembre"
"$$$/CT/ExtendScript/Date/Date=%7, %2 %1 %3 %4:%5:%6"
"$$$/CT/ExtendScript/Date/ShortDate=%4, %2 %1 %3"
"$$$/CT/ExtendScript/Date/Time=%1:%2:%3"
"$$$/CT/ExtendScript/UI/Alert=Alerta de guión"
"$$$/CT/ExtendScript/UI/Error=Error de guión"
"$$$/CT/ExtendScript/UI/Prompt=Mensaje de guión"
"$$$/CT/ExtendScript/UI/ScriptError=Error en %1^nLínea %2: %3^n%4"
"$$$/CT/ExtendScript/UI/Abort=&Anular"
"$$$/CT/ExtendScript/UI/Apply=&Aplicar"
"$$$/CT/ExtendScript/UI/Cancel=&Cancelar"
"$$$/CT/ExtendScript/UI/DontApply=&No aplicar"
"$$$/CT/ExtendScript/UI/DontSave=&No guardar"
"$$$/CT/ExtendScript/UI/Ignore=&Omitir"
"$$$/CT/ExtendScript/UI/No=&No"
"$$$/CT/ExtendScript/UI/OK=&Aceptar"
"$$$/CT/ExtendScript/UI/Retry=&Reintentar"
"$$$/CT/ExtendScript/UI/Save=&Guardar"
"$$$/CT/ExtendScript/UI/Yes=&Sí"
"$$$/CT/ExtendScript/UI/AllFiles=Todos los archivos"
"$$$/CT/ExtendScript/UI/Open=Abrir"
"$$$/CT/ExtendScript/UI/SaveAs=Guardar como"
"$$$/CT/ExtendScript/UI/ChooseFolder=Seleccionar una carpeta"
"$$$/CT/ExtendScript/Other/Object=[objeto %1]"
